--***********************************************
--VISTA DIRECCION CLIENTE VM_C_DIRECCION_PF
--***********************************************

select 
CON.FOLIO_UNICO,
SUJ.ID SUJETO_ID,
DIR.IDINT DIRECCION_ID,
SHA.NOMBRE SITUACION_HABITACIONAL,
DIR.CALLE CALLE,
DIR.NOEXT NO_EXT,
DIR.NOINT NO_INT,
CDA.CODIGO_POSTAL CP,
CDA.NOMBRE COLONIA,
MUN.NOMBRE MUNICIPIO,
EDO.NOMBRE ESTADO,
DIR.ENTRE_CALLES REFERENCIA

FROM SMAFB.SGCONTRATOS CON
LEFT OUTER JOIN SMAFB.SGTIPOS_APLICACIONES TAP ON (TAP.ID = CON.TIPO_APLICACION_ID)
LEFT OUTER JOIN SMAFB.SGAPLICACIONES_FISICAS APF ON (APF.CONTRATO_ID = CON.IDINT)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FISICOS ATF ON (ATF.ID = APF.APLICANTE_ID)
LEFT OUTER JOIN SMAFB.SGESCOLARIDADES ESC ON (ESC.IDINT  = ATF.ESCOLARIDAD_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS SUJ ON (SUJ.ID = ATF.SUJETO_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS_DIRECCIONES SUJDIR ON (SUJDIR.SUJETO_ID = SUJ.ID)
LEFT OUTER JOIN SMAFB.SGDIRECCIONES DIR ON (DIR.IDINT = SUJDIR.DIRECCION_ID)
LEFT OUTER JOIN SMAFB.SGCIUDADES CDA ON (CDA.ID = DIR.CIUDAD_ID)
LEFT OUTER JOIN SMAFB.SGMUNICIPIOS MUN ON (MUN.ID = CDA.MUNICIPIO_ID)
LEFT OUTER JOIN SMAFB.SGESTADOS EDO ON (EDO.IDINT = MUN.ESTADO_ID)
LEFT OUTER JOIN SMAFB.SGSITUACIONESHABITACIONALES SHA ON (SHA.IDINT = SUJ.SITUACION_HABITACIONAL_ID)

WHERE TAP.ID = 1 --TIPO 1 PERSONA FISICA
;
